登录 注册

登录

问题 发现能与ie真正兼容的模板实在很少!

更多
2011年03月11日 07:01 #1 作者: blueskt
发现现在joomla的模板能真正兼容ie6的几乎没有了,稍微带点比较炫的效果的模板连完全支持ie8都达不到了!所有浏览器中joomla支持最好的还是谷歌和FF了,想用个效果多一点的模板都不行!看了jomsocial的官方社区网站,好像他们直接抛弃了ie6了,大家都抛弃了么?

我的joomla网站 童星广场

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年03月11日 07:12 #2 作者: MisterZou
这正是中国joomla使用者的痛处。
现在IE8很好用,IE9我也试过,非常不错。
所以我有个想法,能否大家都一起倡导上网者使用IE7以上的版本。

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年03月12日 01:19 #3 作者: blueskt
好啊!我的站上一直都有提示,并且提供了下载链接!

我的joomla网站 童星广场

登录 或者   注册一个会员帐号 来参与讨论

更多
2012年06月25日 22:22 #4 作者: Joomla之门
各位站长应该积极引导访客升级浏览器!而不是一味迁就,拉着科技后退去兼容 IE6 !

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论